#!/bin/sh
echo 'name: certificate
version: 1.3.5
id: certificate-1.3.5-b95831c79f21b8eea25fe0e98c360cc2

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
package-url:
synopsis: Certificates and Key Reader/Writer
description: Certificates and Key reader/writer
             .
             At the moment only X509 certificate and unencrypted private key are supported,
             but will include PGP certificate and pkcs8 private keys
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.Certificate.X509 Data.Certificate.X509.Cert
                 Data.Certificate.X509.Ext Data.Certificate.KeyDSA
                 Data.Certificate.KeyRSA Data.CertificateStore
                 System.Certificate.X509 System.Certificate.X509.Unix
                 System.Certificate.X509.MacOS
hidden-modules: Data.Certificate.X509.Internal
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/certificate-1.3.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/certificate-1.3.5
              /usr/local/lib
hs-libraries: HScertificate-1.3.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: asn1-data-0.7.1-95a7af6444ca8825de06e151b48378e5
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         crypto-pubkey-types-0.2.0-ddf53246e9d1c6cc711b309473c77bee
         cryptohash-0.8.3-44081864b73c0873c24a7b84ff57e658
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         pem-0.1.2-6f367b4fb207f8c455ac278508bce45a
         process-1.1.0.1-c55e7a2b0eb5149f070b14e14bea1c83
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/certificate-1.3.5/html/certificate.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/certificate-1.3.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
